table.permit {
	width: 100%;
	border-collapse: collapse;
	margin-top: 10px;
}
table.permit th {
	text-align: center;
}
table.permit thead th {
	border-top: 1px #CCCCCC solid;
	border-bottom: 1px #CCCCCC solid;
	text-align: center;
	color: #013A6F;
	font-weight: bold;
	white-space: nowrap;
}
table.permit tbody th.county {
	text-align: left;
	padding: 8px 5px;
	vertical-align: top;
}
table.permit tbody th {
	padding: 8px 5px 0px;
}
table.permit tbody td {
	padding: 8px 10px 0px;
	text-align: right;
}
table.permit tbody tr.even td, table.permit tbody tr.even th {
	padding: 0px 10px 8px;
}
table.permit tbody td:nth-child(even) {
	background-color:#F9F9F9;
}
table.permit tbody tr.even td:nth-child(odd) {
	background-color:#F9F9F9;
}
table.permit tbody td:nth-child(odd) {
	background-color: transparent;
}
table.permit tbody tr.even td:nth-child(even) {
	background-color: transparent;
}

table.permit tbody td.diff {
	text-align: center;
}
/* Coloring for the "Total" Rows */
table.permit tbody tr.total td {
	font-weight: bold;
}
table.permit tbody tr.total.even td, table.permit tbody tr.total.even th {
	padding-bottom: 20px;
}
table.permit tbody tr.total.even th {
	text-align: center;
}
table.permit tbody tr.total th.county {
	font-weight: bold;
}
table.permit tbody tr.total td:nth-child(odd), table.permit tbody tr.total td:nth-child(even) {
	background-color: transparent;
}
table.permit tbody tr.total:nth-last-child(1) td,
table.permit tbody tr.total:nth-last-child(2) td,
table.permit tr.total:nth-last-child(2) td.diff,
table.permit tbody tr.total:nth-last-child(1) th,
table.permit tbody tr.total:nth-last-child(2) th,
table.permit tbody tr.total:nth-last-child(2) th.county{
	border-bottom: 0px none;
	background: #fff;
}

/* These classes are dynamically added with JavaScript */
table.permit tbody tr.even td, table.permit th.county, table.permit tr.even th, table.permit td.diff {
	border-bottom: 1px #E1E1E1 solid;
}
table.permit tbody tr td.diff {
	font-weight:bold;
	background: #fff;
}
table.permit tbody tr.total td.diff {
	background: url(https://www.firstam.com/assets/images/spacer-white.gif);
	background-color/*\**/: #ffffff\9;
	-moz-background-size: 100% 80%; /* Firefox 3.6 */
	background-size: 100% 80%;
	background-repeat: no-repeat;
}
table.permit tbody tr td.greater {
	color: green;
}
table.permit tbody tr td.lesser {
	color: #C4271B;
}

#content .permitWrapper.box {
    border: 1px solid #C6C6C6;
    margin: 0 0 30px;
    padding: 10px;
}

.testSelect {
	border: 1px #FF0000 solid;
	background-color:#FF66FF;
}